# Generated by Django 2.2.4 on 2019-10-29 08:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0030_news_old_id'),
        ('news', '0030_merge_20191028_0725'),
    ]

    operations = [
    ]
